.uc-citylist ul.t-card__container{
    column-count:4;
    gap:20px;
    display:block!important;
    margin:0 40px!important;
}
.uc-citylist ul.t-card__container:before, .uc-citylist ul.t-card__container:after{
    display:none!important;
}
.uc-citylist ul.t-card__container li {
    padding:0!important;
    margin:0 0 15px!important;
    display:block!important;
    text-align:center;
}

@media (max-width:768px) {
    .uc-citylist ul.t-card__container{column-count:3;}
}

@media (max-width:480px) {
    .uc-citylist ul.t-card__container{column-count:2;}
}